<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-0F149D7F783751F895545E12C9659B4B" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-3703636ECF790226855F561BE4245E7A">
    <organization identifier="ORG-3703636ECF790226855F561BE4245E7A" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-315EA8758128887C9BCAAB41AD7D427F" isvisible="true">
        <title>Guía del usuario</title>
        <item identifier="ITEM-9F33B644C55EF37C40381DCA89012EAA" isvisible="true" identifierref="RES-E14F6EEE25B36A1D77C6F9D2D6778BAD">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-8BED2DEAE0064C2FAF3540655C7AF9CC" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-5083B8A43121E7BF8C50B6B2049F04F6" isvisible="true" identifierref="RES-B077F8B29B21E2AF32D5CF64F3A26A1B">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-B0AF13D7D53524C084DE44150F085FDF" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-70CF799F109C9BC6178E0C009C0FD05B" isvisible="true" identifierref="RES-422EC24099AE65E0377CC67179FD8080">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-8FC71526F48B30D79DA6BE3280160DAA" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-103D880FEF3B918BB832B2FBC83B35E8" isvisible="true" identifierref="RES-C0556A2FA5D32844B5069154B9557E0B">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-49A0191EFFF4AC652FD5D8E66BF1C82D" isvisible="true" identifierref="RES-5C7BDAB5D5F21059F6F5FA155C2B2203">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-5C37741D042FDCCB373BA259954172BF" isvisible="true" identifierref="RES-89F914D03BC84E05AE69A75BCDDA22E9">
          <title>Actividad 3</title>
        </item>
      </item>
      <item identifier="ITEM-ED862A62D3254799FACEEAB343A6051A" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-D3A3AF6E906C0F1C092AD4B48E61D8DA" isvisible="true" identifierref="RES-612657B619B1FE2C3E2E330F54F901BF">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-0DFB297692C763702F98638FD9E4EA73" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-BAC8876026AB6C64B47BB9BE85BE75BB" isvisible="true" identifierref="RES-8B2FF6B2BD1C946F6BE28D936D84844D">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-E14F6EEE25B36A1D77C6F9D2D6778BAD" type="webcontent" href="S/S_G02_U05_L03/S_G02_U05_L03_01_00.html">
      <file href="S/S_G02_U05_L03/S_G02_U05_L03_01_00.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-B077F8B29B21E2AF32D5CF64F3A26A1B" type="webcontent" href="S/S_G02_U05_L03/S_G02_U05_L03_01_01.html">
      <file href="S/S_G02_U05_L03/S_G02_U05_L03_01_01.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-422EC24099AE65E0377CC67179FD8080" type="webcontent" href="S/S_G02_U05_L03/S_G02_U05_L03_02_01.html">
      <file href="S/S_G02_U05_L03/S_G02_U05_L03_02_01.html" />
      <file href="skins/skin_primaria_S_02.css" />
    </resource>
    <resource identifier="RES-C0556A2FA5D32844B5069154B9557E0B" type="webcontent" href="S/S_G02_U05_L03/S_G02_U05_L03_03_01.html">
      <file href="S/S_G02_U05_L03/S_G02_U05_L03_03_01.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-5C7BDAB5D5F21059F6F5FA155C2B2203" type="webcontent" href="S/S_G02_U05_L03/S_G02_U05_L03_03_02.html">
      <file href="S/S_G02_U05_L03/S_G02_U05_L03_03_02.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-89F914D03BC84E05AE69A75BCDDA22E9" type="webcontent" href="S/S_G02_U05_L03/S_G02_U05_L03_03_03.html">
      <file href="S/S_G02_U05_L03/S_G02_U05_L03_03_03.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-612657B619B1FE2C3E2E330F54F901BF" type="webcontent" href="S/S_G02_U05_L03/S_G02_U05_L03_04_01.html">
      <file href="S/S_G02_U05_L03/S_G02_U05_L03_04_01.html" />
      <file href="skins/skin_primaria_S_04.css" />
    </resource>
    <resource identifier="RES-8B2FF6B2BD1C946F6BE28D936D84844D" type="webcontent" href="S/S_G02_U05_L03/S_G02_U05_L03_05_01.html">
      <file href="S/S_G02_U05_L03/S_G02_U05_L03_05_01.html" />
      <file href="skins/skin_primaria_S_05.css" />
    </resource>
  </resources>
</manifest>

